@charset "utf-8";

@media screen, print {
  .cont-lead {
    margin-bottom: 3rem;
  }

  .lead-para {
    text-align: center;
  } 

  .contact-ifrm {
    height: 1600px;
    height: 1400px;
    height: calc(-125vw + 200rem);
    width: 100%;
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
  .contact-ifrm {
    height: 1400px;
    height: 1300px;
    height: calc(-62.5vw + 170rem);
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .contact-ifrm {
    height: 130rem;
  }
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  .cont-lead {
    margin-bottom: 5rem;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
}

/*****************/
/***   Print   ***/
/*****************/
@media print {
}